#slideshow {
  position: relative;
  height: 350px;
  z-index: -1;
}
#slideshow img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8;
  opacity: 0;
}
#slideshow img.active {
  z-index: 10;
  opacity: 1;
}
#slideshow img.last-active {
  z-index: 9;
}
#slideshow img {
  min-height: 100%;
  min-width: 1024px;
  width: 100%;
  height: auto;
  position: fixed;
  top: 0;
  left: 0;
}
@media screen and (max-width:1024px) {
  img.bg {
    left: 50%;
    margin-left: -512px;
  }
}
.top_wrap{
   width:100%;
   margin:0 auto;
   height:63px;
   position: relative;
   z-index: 999;
}
.top{
   width:1280px;
   margin:0 auto;
}
.top .logo{
   width:183px;
   height:41px;
   display: block;
   float: left;
   padding-top:5px;
}
.btn_wrap{
  width:330px;
  text-align: right;
  height:44px;
  padding-top:11px;
  float:right;
}
.btn_wrap .register_btn{
  background: #fff;
  color: #35286b;
  font-size:20px;
}

.btn_wrap a{
  display: inline-block;
  width:127px;
  height:40px;
  border:2px solid #fff;
  border-radius: 22px;
  line-height: 40px;
  color: #fff;
  text-align: center;
  font-size: 18px;
  background:none;
  margin:0 10px;
}

.btn_wrap a img{
  display: inline-block;
  width:22px;
  height: 22px;
  position: relative;
  top:-2px;
}
.homePage{
   width:100%;
   height: 100%;
   min-width: 1200px;
   position: absolute;
   top:0;
   right: 0;
   left: 0;
   bottom:0;
   z-index: 999;
}
.home_title{
   width:1011px;
   height:77px;
   margin:0 auto;
}
.home_title img{
  width:100%;
  height:100%;
}
.home_con{
  height: 460px;
  position: absolute;
  width:1000px;
  left:50%;
  top:200px;
  margin-left:-500px;
  transition: all 1s;
  min-width:1000px;
}
.homePage.active .home_con{
  top:111px;
}
.con_wrap{
  width:960px;
  background:#fff;
  border-radius:14px;
  padding:0 20px 30px 20px;
}
.homePage.active .con_wrap{
  margin-bottom:20px;
}



.user_box{
  margin:0 auto;
  margin-top:31px;
  padding:24px 0 0;
  overflow:hidden;
}
.user_box .user_item{
  float: left;
}
.user_box .user_item.user_item_0 select{
  width:356px;
  height:44px;
  border:1px solid #dcdcdc;
  border-radius:8px;
  background: #f5f6f8;
  padding-left: 10px;
} 
.user_box .user_item_1{
  width:356px;
  height:44px;
  margin-bottom: 15px;
  border:1px solid #dcdcdc;
  background: #f5f6f8 url(./../images/fdj.png) no-repeat 21px center;
  margin:0 8px;
  position: relative;
  border-radius:8px;
  padding-left:56px;
}
.user_box .user_item_1 input{
  display:block;
  margin:0 auto!important;
  width:100%;
  background: none;
  height: 44px;
  line-height: 44px;
  font-size: 18px;
  color: #777777;
  outline: none;
  border:none;
  text-indent:10px;
}
.user_box .user_item_2{
  width:150px;
  height:44px;
  float:right;
}
.user_box .user_item_2 .btn_submit{
  border:none;
  outline: none;
  width:150px;
  height:44px;
  font-size:22px;
  line-height:44px;
  color:#fff;
  border-radius:22px;
  background:#9c4997;
  cursor: pointer;
}


div.tip_x{
  margin-top:30px;
}
div.tip_x h6{
  font-size: 22px;
  color: #fff;
  text-align: left;
  line-height: 45px;
}
div.tip_x .p_wrap span{
  display:block;
  width:14px;
  height:14px;
  border:1px solid #fff;
  line-height:14px;
  text-align:center;
  color: #fff;
  font-size:14px;
  float:left;
  border-radius:50%;
  margin-top:10px;
  margin-right:5px;
}
div.tip_x .p_wrap p{
  width:780px;
  font-size:18px;
  line-height:35px;
  color: #fff;
  float:left;
}


.homePage.active div.tip_x{
   display: none;
}






.table_wrap{
  width:960px;
  margin:0 auto;
}
.loadingImg{
  padding:40px 0 0;
  margin:0 auto;
  display: block;
}
.my_table{
  width:960px;
  margin:0 auto;
  border:1px solid #fff;
  text-align: center;
  border-collapse: collapse;
  overflow:hidden;
  margin-top:24px;
}
.my_table th{
  height:50px;
  background: #643ca6;
  color: #fff;
  font-size:19px;
  border:1px solid #fff;
  font-weight:bolc;
}
.my_table td{
  height: 40px;
  background:#ddd4eb;
  color:#3a3451;
  font-size:16px;
  border:1px solid #fff;
}
.my_table tr{
  background: #d6e2f5;
}
.my_table tr:hover{
  background: #a9c5f2;
}
/*zg_cover*/
.zg_cover{
   width:100%;
   height: 100%;
   position:fixed;
   left:0;
   top:0;
   bottom:0;
   right: 0;
   background: rgba(0,0,0,0.6);
   z-index: 9998;
   display: none;
}
.zg_direction{
    width:1087px;
    background: #fff;
    position: fixed;
    left: 50%;
    top:50%;
    margin-left: -542px;
    margin-top:-200px;
    border-radius:15px;
    z-index: 9999;
    padding-bottom: 30px;
}
.zg_direction h6{
    width:100%;
    height: 79px;
    /*background: url(./../images/top.png) no-repeat center center;*/
    font-size: 28px;
    line-height: 69px;
    color: #0f8f7a;
    text-align: center;
}
.direction_list{
    padding-top:10px;
    width:990px;
    margin:0 auto;
    padding-bottom: 6px;
}
.direction_list li{
  line-height:32px;
  font-size:18px;
  margin-bottom: 5px;
  color: #5c6a80;
}
.direction_list li a{
  font-weight: bold;
  color: #9c1a4b;
}
.direction_close{
  width:30px;
  height: 30px;
  background: url(./../images/close.png) no-repeat center center;
  cursor: pointer;
  position: absolute;
  right:-21px;
  top:-26px;
}
.direction_know {
  display: block;
  width:176px;
  height:50px;
  background:url(./../images/submit_bk.png) no-repeat center center;
  text-align: center;
  font-size: 18px;
  color: #fff;
  line-height:50px;
  margin: 5px auto 0;
  cursor: pointer;
}
.container {
  width:439px;
  position: fixed;
  left: 50%;
  top:45%;
  margin-left:-219px;
  margin-top:-192px;
  z-index: 9999;
  padding:0px 0 16px;
  background: #f3f5f7;
  border-radius:10px;
  display: block;
  display: none;
}
.bd_close{
  width:30px;
  height: 30px;
  background: url(./../images/close.png) no-repeat center center;
  cursor: pointer;
  position: absolute;
  right:-21px;
  top:-26px;
}
.bd_nav{
  height: 60px;
  padding:0 53.5px;
  background: #ffffff;
  border-radius:10px 10px 0 0;
}
.bd_nav span{
  width:116px;
  display: block;
  margin:0 25px;
  line-height: 60px;
  font-size: 24px;
  color: #e4e4e4;
  float: left;
  text-align: center;
  cursor: pointer;
}
.bd_nav span.active{
  border-bottom:2px solid #261098;
  position: relative;
  top:-1px;
  color: #261098;
  font-weight: bold;
}
.container .agileits{
  width:380px;
  margin:0 auto;
  padding-top: 30px;
  display: none;
}
.container .agileits .bd_line_wrap{
  width:380px;
  height:54px;
  background:#fff;
  margin-bottom: 15px;
}
.container .agileits .bd_line_wrap .iconImg{
  display: inline-block;
  width:18px;
  height: 24px;
  padding:10px 16px 15px 22px;
}
.container .agileits .bd_line_wrap input,select{
  display: inline-block;
  width:318px;
  line-height:54px;
  font-size: 20px;
  color: #999999;
  height: 49px;
  border:none;
  background: none;
  outline: none;
  height: 54px;
}
.yzm_wrap{
  width:100%;
  position: relative;
}
.yzm_wrap .yzm_btn,#daojishi{
  width:120px;
  height:54px;
  color: #e05e84;
  position: absolute;
  right:0px;
  top:0px;
  text-align: center;
  line-height:54px;
  font-size:19px;
  transition: all 1s;
}
.yzm_wrap #daojishi{
  display: none;
  font-size: 14px;
}
.container .agileits .bd_line_wrap.send_button{
  background: none;
}
.container .agileits .bd_line_wrap.send_button input.submintBtn{
  display: block;
  width: 176px;
  height:50px;
  background:url(./../images/submit_bk.png) no-repeat center center;
  text-align: center;
  font-size: 18px;
  color: #fff;
  line-height:50px;
  margin: 20px auto 0;
  cursor: pointer;
}
.result_tip{
  font-size: 20px;
  text-align: center;
  color: #e05e84;
  line-height: 50px;
  font-weight: bold;
}
/*left_nav*/
.left_nav{
  width:73px;
  height:179px;
  position: fixed;
  left:0;
  top:65px;
  z-index: 999;
}
.left_nav a{
  display: block;
  width:73px;
  height:179px;
}
.right_nav{
  width:188px;
  height:220px;
  position: fixed;
  right:0;
  top:50%;
  margin-top:-110px;
  z-index: 999;
}
.right_nav a{
  display: block;
  width:188px;
  height:220px;
}



main {
  display: flex;
  justify-content: center;
  height: 100%;
  min-height: 100%;
  width: 100%;
}

canvas {
  position: fixed;
  top: 0;
  left: 0;
}

.plate {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 1rem 0;
  text-align: center;
  color: white;
  letter-spacing: 4px;
  font-size: 0.6em;
  line-height: 2.5;
}

a {
  text-underline: none;
  -webkit-appearance: none;
}

.social {
  padding-top: 1rem;
}
.social svg {
  height: 1.25rem;
  margin: 0 0.5rem;
  fill: rgba(21,46,52, 0.5);
  transition: all 0.2s ease;
}
.social svg:hover {
  fill: white;
}
.social a {
  vertical-align: middle;
  display: inline-block;
  opacity: 0;
  visibility: hidden;
  transition: all 0.7s ease 0.15s;
}
.social__twitter {
  -webkit-transform: translateX(-10px);
          transform: translateX(-10px);
}
.social__codepen {
  -webkit-transform: translateX(10px);
          transform: translateX(10px);
}
.social.active {
  opacity: 1;
}
.social.active a {
  opacity: 1;
  visibility: visible;
  -webkit-transform: none;
          transform: none;
}

.mouse {
  position: absolute;
  top: 0;
  left: 0;
  text-align: center;
  padding: 1rem 0;
  z-index: 2;
  color: rgba(21,46,52, 0.3);
  width: 100%;
  letter-spacing: 6px;
  font-size: 0.45em;
  line-height: 2.5;
  text-transform: uppercase;
  transition: all 0.5s ease;
  opacity: 0;
  -webkit-transform: translateY(-15px);
          transform: translateY(-15px);
}
.mouse.active {
  -webkit-transform: none;
          transform: none;
  opacity: 1;
}

.text-animation {
  opacity: 0;
}
.text-animation.active {
  opacity: 1;
}
.text-animation .letter {
  opacity: 0;
  transition: color 0.5s ease, opacity 0.3s ease;
  -webkit-transform-origin: bottom;
          transform-origin: bottom;
  color: white;
}
.text-animation .letter.active {
  color: rgba(209,228,230, 0.3);
  opacity: 1;
  -webkit-transform: none;
          transform: none;
  -webkit-animation: color 5s ease infinite 3s;
          animation: color 5s ease infinite 3s;
}

@-webkit-keyframes color {
  0% {
    color: white;
  }
  20% {
    color: rgba(21,46,52, 0.3);
  }
  100% {
    color: rgba(21,46,52,0.3);
  }
}

@keyframes color {
  0% {
    color: white;
  }
  20% {
    color: rgba(21,46,52, 0.3);
  }
  100% {
    color: rgba(21,46,52, 0.3);
  }
}